hevea (2.35-1build1) jammy; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 07 Nov 2021 01:59:19 +0100

hevea (2.35-1) unstable; urgency=medium

  * New upstream release.
  * Switch debian/watch to version 4
  * Set Rules-Requires-Root: no
  * Standards-version 4.6.0 (no change)
  * Debhelper compat level 13 (no change)
  * Add debian/upstream/metadata
  * Patch typos: fix typos found by lintian.
  * Patch iso8859-to-utf8: convert some ISO 8859-1 comments to UTF8

 -- Ralf Treinen <treinen@debian.org>  Thu, 14 Oct 2021 21:14:50 +0200

hevea (2.34-2) unstable; urgency=medium

  * Mark hevea as Multi-Arch: foreign (closes: #956278).
    Thanks to Helmut Grohne for the patch.

 -- Ralf Treinen <treinen@debian.org>  Thu, 09 Apr 2020 12:58:26 +0200

hevea (2.34-1) unstable; urgency=medium

  * New upstream version.
  * Compile to native code when possible:
    - Make this an Architecture=any package.
    - Check OCAML_HAVE_OCAMLOPT to do the right thing in the build and
      install targets of debian/rules.
    - Add dependency on ${shlibs:Depends}
  * Drop override of dh_auto_clean which is not useful
  * Build-depend on debian-compat, remove file debian/compat
  * Debhelper compatibility level 12 (no change)
  * Standards-version 4.5.0 (no change)

 -- Ralf Treinen <treinen@debian.org>  Wed, 08 Apr 2020 12:45:12 +0200

hevea (2.32-3) unstable; urgency=medium

  * Recompile with ocaml 4.08
  * Standards-Version 4.4.1 (no change)
  * as-installed tests: replace ${ADTTMP} by ${AUTOPKGTEST_TMP}

 -- Ralf Treinen <treinen@debian.org>  Thu, 07 Nov 2019 08:53:19 +0100

hevea (2.32-2) unstable; urgency=medium

  * Honour the SOURCE_DATE_EPOCH environment variable (closes: #870585):
    - Patch source_date_epoch, based on a patch by Johannes Schauer (thanks!),
      but leaves the timezone untouched when SOURCE_DATE_EPOCH is not set.
    - Mention that environment variable in our hevea(1) manpage.
    - add a test case.
  * Standards-Version 4.2.1 (no change)
  * Debian/changelog: remove some trailing whitespace

 -- Ralf Treinen <treinen@debian.org>  Wed, 05 Dec 2018 20:10:40 +0100

hevea (2.32-1) unstable; urgency=medium

  * New upstream version
  * Update Vcs-* to salsa
  * Merge Build-Depends-Indep into Build-Depends; since we build only
    one binary package this distinction is useless.
  * Standards-Version 4.2.0 (no change)
  * debhelper compatibility level 11

 -- Ralf Treinen <treinen@debian.org>  Wed, 08 Aug 2018 15:47:17 +0200

hevea (2.30-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version 4.1.0 (no change)
  * Drop obsolete version constraint on build-dependency dh-ocaml

 -- Ralf Treinen <treinen@debian.org>  Wed, 20 Sep 2017 21:12:51 +0200

hevea (2.29-2) unstable; urgency=medium

  * Add ocamlbuild to Build-Depends-Indep
  * Bump Standards-Version to 4.0.0
  * Bump debhelper compat to 10

 -- Stéphane Glondu <glondu@debian.org>  Fri, 14 Jul 2017 14:52:12 +0200

hevea (2.29-1) unstable; urgency=medium

  [Rémi Vanicat]
  * removed Rémi Vanicat from uploaders.

  [Ralf Treinen]
  * new upstream release
  * d/control: dropped obsolete XS-Testsuite
  * d/control: update Vcs-{Git,Browser} fields
  * Standards-Version 3.9.8 (no change)
  * hacha manpage (debian): fix two typos

 -- Ralf Treinen <treinen@debian.org>  Thu, 22 Sep 2016 21:36:11 +0200

hevea (2.28-1) unstable; urgency=medium

  * New upstream version
  * Drop patch config-ocaml-4.02 which is no longer needed.
  * Standards-Version 3.9.7 (no change)

 -- Ralf Treinen <treinen@debian.org>  Mon, 14 Mar 2016 20:36:55 +0100

hevea (2.23-2) unstable; urgency=medium

  * Recompile with OCaml 4.02.3

 -- Stéphane Glondu <glondu@debian.org>  Sat, 10 Oct 2015 07:32:10 +0200

hevea (2.23-1) unstable; urgency=low

  * New upstream release
  * Improved package tests, using ${adttmp} and ${adt_artifacts}
  * debian/hevea.install: drop gif.hva since it is now installed by upstream
  * drop debian/hevea.examples. Install both our own, and upstream examples,
    via debian/hevea.install
  * Fix a typo in package description (TeX') (closes: #773681).
  * Standards-Version 3.9.6 (no change).

 -- Ralf Treinen <treinen@debian.org>  Wed, 20 May 2015 21:05:13 +0200

hevea (2.18-1) unstable; urgency=medium

  * New upstream version.
  * patch config-ocaml-4.02: create symlinks to bytes.ml{i} in a separate
    script invoked by ocb.sh, instead by config.sh which is invoked by the
    clean target of the Makefile.

 -- Ralf Treinen <treinen@debian.org>  Sun, 05 Oct 2014 20:53:22 +0200

hevea (2.16-2) unstable; urgency=medium

  * debian/control: add XS-Testsuite

 -- Ralf Treinen <treinen@debian.org>  Tue, 08 Jul 2014 20:59:21 +0200

hevea (2.16-1) unstable; urgency=medium

  * New upstream version.
  * add debian/tests : run our test cases from debian/examples
  * debian/examples/bibtex/Makefile: uncompress bibtex file only when the
    compressed file exists.
  * Standards-version 3.9.5 (no change)

 -- Ralf Treinen <treinen@debian.org>  Thu, 19 Jun 2014 20:33:14 +0200

hevea (2.09-2) unstable; urgency=low

  * Compile with OCaml 4.01.0

 -- Stéphane Glondu <glondu@debian.org>  Fri, 08 Nov 2013 20:03:21 +0100

hevea (2.09-1) unstable; urgency=low

  [ Stéphane Glondu ]
  * Bump debhelper compat level to 9
  * Update Vcs-*

  [ Ralf Treinen ]
  * New upstream release
  * Now suggests texlive-latex-extra. Add a README.Debian that explains
    that it is needed to use the "toimage" enviroment of hevea. Also
    add a note to examples/pictures/README.

 -- Ralf Treinen <treinen@debian.org>  Sun, 01 Sep 2013 20:29:41 +0200

hevea (2.06-3) experimental; urgency=low

  * Compile with OCaml >= 4
  * Bump debhelper compat level to 9
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Thu, 11 Jul 2013 16:05:05 +0200

hevea (2.06-2) unstable; urgency=low

  * Upload to unstable.

 -- Ralf Treinen <treinen@debian.org>  Mon, 06 May 2013 20:48:42 +0200

hevea (2.06-1) experimental; urgency=low

  * New upstream release.

 -- Ralf Treinen <treinen@debian.org>  Wed, 03 Apr 2013 08:17:48 +0200

hevea (2.03-1) experimental; urgency=low

  * New upstream release

 -- Ralf Treinen <treinen@debian.org>  Thu, 07 Mar 2013 19:15:46 +0100

hevea (2.02-1) experimental; urgency=low

  * New upstream release.
  * Standards-Version 3.9.4 (no change)
  * Long package description: drop the phrase concerning the patch replacing
    the default image format since this is no longer true (since version 2.0).
  * Bump build-dependency on ocaml to >=3.12, following upstream's README.

 -- Ralf Treinen <treinen@debian.org>  Wed, 30 Jan 2013 09:50:06 +0100

hevea (2.00-1) experimental; urgency=low

  * New upstream version
    - dropped patch nogif since upstream has now followed debian in using png
      as default image format.
    - dropped patch gs-options which is now applied by upstream.
  * debian/rules:
    - pass the DESTDIR variable in the install target, not in
      the configure target.
    - install target: remove usr/share/hevea/imagen, since upstream
      installs that file already in /usr/bin.
  * Add debian/hevea.links:
    - Link for /usr/bin/hevea from /usr/share/hevea.
      Necessary since hevea excepts imagen to live in that directory.
  * Standards-version 3.9.3:
    - debian/copyright: migrate to machine-readable format 1.0
  * debian/control:
    - dropped Sylvain le Gall from uploaders, on his request.
  * debian/manpages/hevea.1:
    - dropped the paragraph on using a different default image format as
      upstream, since it no longer applies.
    - fixed a typo (missing space)
    - added the option -rsz
  * debian/manpages/hacha.1:
    - introduced subsections for different types of options
    - added options -rsz, -tocter, --help, -version.
    - fixed a typo (htmlcut -> hacha)
  * debian/manpages/imagen.1
    - dropped the paragraph on using a different default image format as
      upstream, since it no longer applies.
    - small improvements in description of options.
  * debian/README.Debian
    - dropped this file, it no longer applies since debian and upstream now
      use the same default image format.

 -- Ralf Treinen <treinen@debian.org>  Wed, 26 Sep 2012 11:47:21 +0200

hevea (1.10-14) unstable; urgency=low

  * Rebuild with ocaml 3.12.1 (no source changes)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 01 Nov 2011 20:30:23 +0100

hevea (1.10-13) unstable; urgency=low

  * Convert to dh, drop dependency on cdbs, install gif.hva via dh_install.
    Bump dependency on debhelper
  * Use dh_ocaml (>= 0.9) to get binary dependencies in variable
    ${ocaml:Depends} (closes: 599311).
  * Bump Standards-Version to 3.9.2 (no change)

 -- Ralf Treinen <treinen@debian.org>  Sun, 17 Apr 2011 19:01:56 +0200

hevea (1.10-12) unstable; urgency=low

  [ Stéphane Glondu ]
  * debian/control: update my e-mail address

  [ Ralf Treinen ]
  * Remove Zack from uploaders on his request.
  * Patch gs-options: call gs with additional options -P- -dSAFER
    (closes: #584009)

 -- Ralf Treinen <treinen@debian.org>  Tue, 01 Jun 2010 20:18:49 +0200

hevea (1.10-11) unstable; urgency=low

  * Standards-Version 3.8.4 (no change)
  * Recompiled with ocaml 3.11.2
  * Do not use asterisks in debian/NEWS to separate items.

 -- Ralf Treinen <treinen@debian.org>  Mon, 08 Feb 2010 00:02:31 +0100

hevea (1.10-10) unstable; urgency=low

  * Standards-version 3.8.3 (no change)
  * Source format 3.0 (quilt):
    - add debian/sources/format
    - drop build-dependency on dpatch
    - no more patching in debian/rules
    - rename patches quilt-style
  * removed dependency on obsolete tetex-bin

 -- Ralf Treinen <treinen@debian.org>  Wed, 13 Jan 2010 20:48:14 +0100

hevea (1.10-9) unstable; urgency=low

  * debian/rules: added call to dh_installtex in the post deb preparation
    stage (closes: 536833).

 -- Ralf Treinen <treinen@debian.org>  Tue, 21 Jul 2009 19:00:20 +0200

hevea (1.10-8) unstable; urgency=low

  [ Ralf Treinen ]
  * Update standards-version to 3.8.1 (no change)
  * Update DH level, and build-dependency on debhelper, to 7
  * Rebuild with ocaml 3.11.1

  [ Stephane Glondu ]
  * Switch packaging to git

 -- Ralf Treinen <treinen@debian.org>  Wed, 24 Jun 2009 20:53:48 +0200

hevea (1.10-7) unstable; urgency=low

  [ Ralf Treinen ]
  * switch to cdbs build system, build-depend on cdbs and dh-ocaml
  * Standards-Version 3.8.0 (no change).
  * Dependencies: switch order in "tetex-bin|texlive-base"
  * Dependencies: changed "gs" to "ghostscript"
  * Renamed debian/dirs -> debian/hevea.dirs
  * Add debian/hevea.{manpages,examples}
  * Switch build-dependency on ocaml back to >= 3.07

  [ Stephane Glondu ]
  * Remove Julien from Uploaders

 -- Ralf Treinen <treinen@debian.org>  Sun, 22 Feb 2009 22:56:49 +0100

hevea (1.10-6) experimental; urgency=low

  * Rebuild with OCaml 3.11.0
  * Add myself to Uploaders

 -- Stephane Glondu <steph@glondu.net>  Sun, 01 Feb 2009 12:09:02 +0100

hevea (1.10-5) unstable; urgency=low

  * Upload to unstable for ocaml 3.10.2

 -- Ralf Treinen <treinen@debian.org>  Sun, 18 May 2008 21:59:02 +0200

hevea (1.10-4) experimental; urgency=low

  * Recompile with ocaml 3.10.2.

 -- Ralf Treinen <treinen@debian.org>  Thu, 07 Feb 2008 08:40:46 +0100

hevea (1.10-3) unstable; urgency=low

  [ Ralf Treinen ]
  * debian/control: use Homepage field for upstream URL.
  * Recompile with ocaml 3.10.1
  * Update Uploaders.
  * Manpages: do not use .UR macro.
  * Standards-Version 3.7.3 (no change)

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

 -- Ralf Treinen <treinen@debian.org>  Thu, 07 Feb 2008 08:35:44 +0100

hevea (1.10-2) unstable; urgency=low

  * Upload to unstable.

 -- Ralf Treinen <treinen@debian.org>  Thu, 30 Aug 2007 20:44:23 +0200

hevea (1.10-1) experimental; urgency=low

  * New upstream version. This version
    - adds supports for UTF8 input encoding (closes: Bug#397496)
    - fixes a bug with the parsing of macro arguments (closes: Bug#405994)
  * Changed priority back to "optional" as package depends on the virtual
    package "gs".
  * debian/rules: new target "config.sh" due to modified upstream Makefile
  * debian/rules: dropped installation of xxdate.exe as this is now fixed in
    the upstream Makefile.
  * Dropped patch koi8r as this is now done by upstream
  * Patches 02_nogif: adapted to modified upstream
  * Dropped patch 03_charset: revert to upstream method of specifying the
    charset.

 -- Ralf Treinen <treinen@debian.org>  Mon, 27 Aug 2007 09:25:03 +0200

hevea (1.09-4) experimental; urgency=low

  * Rebuild for ocaml-3.10.
  * Use dh_installtex instead of hand-rolled post{inst,rm}. Build-depends
    on tex-common.
  * Lowered priority to extra as package depends on gs, which is of
    priority extra.
  * Do not ignore errors of "make clean" in "clean" target of debian/rules.

 -- Ralf Treinen <treinen@debian.org>  Wed, 04 Jul 2007 17:40:09 +0200

hevea (1.09-3) unstable; urgency=low

  * Fixed typos in debian/NEWS.

 -- Ralf Treinen <treinen@debian.org>  Sat,  6 Jan 2007 12:08:37 +0100

hevea (1.09-2) experimental; urgency=low

  * [Julien Cristau]
    - Remove inactive people from the Uploaders field.
  * [Ralf Treinen]
    - hevea manpage: removed "noiso" and "symbols" options, fixed spelling
      of "moreentities" option (closes: Bug#402064). Updated options
      "francais" (closes: Bug#402065). Added a note about deprecated options
      to NEWS.
    - Patch 04_koi8r.dpatch: KOI8-R inputencoding taken from experimental
      hevea version (closes: Bug#404474).

 -- Ralf Treinen <treinen@debian.org>  Wed,  3 Jan 2007 16:56:34 +0100

hevea (1.09-1) unstable; urgency=low

  * New upstream release (closes: Bug#394133)
  * updated upstream url in debian/control (package description) and
    debian/watch.
  * Adapted patches to new upstream version.
  * Added manpage for bibhva.
  * Updated url of HeVeA homepage in manpages.
  * examples/bibtex: put all needed crossrefs and abbreviations into
    rewriting.bib; replace iso8859-1 characters by portable latex; fix
    Makefile to use bibhva and to uncompress rewriting.bib when necessary
  * Manpages: document the new command line options

 -- Ralf Treinen <treinen@debian.org>  Sat, 21 Oct 2006 19:12:35 +0200

hevea (1.08-5) unstable; urgency=low

  * Removed mechanism of rebuilding debian/control from debian/control.in
    since this is no longer needed. Build-depend on ocaml >= 3.07, and have
    dependency on ocaml runtime system be filled in by dh_gencontrol.
  * Install xxdate.exe into /usr/share/hevea.
  * Add a new example in /usr/doc/hevea/examples on how to use the date
    functionality in hevea.

 -- Ralf Treinen <treinen@debian.org>  Wed, 19 Jul 2006 22:46:00 +0200

hevea (1.08-4) unstable; urgency=low

  * Changed dependency on tetex-bin into tetex-bin | texlive-base
    (closes: Bug#356369).
  * Fixed a bug in long description ("HTML entities").
  * Fixed some typos in manpages (closes: Bug#365604).
  * Standards-Version 3.7.2 (no change)
  * (Build-)depends on ocaml-3.09.2)
  * Turn build-depends-indep on debhelper, dpatch into build-depends

 -- Ralf Treinen <treinen@debian.org>  Tue, 16 May 2006 19:44:56 +0200

hevea (1.08-3) unstable; urgency=low

  * Bumped (Build-)dependency on ocaml to 3.09.1
  * New uploader Sylvain Le Gall <gildor@debian.org>
  * Automate update of debian/control.

 -- Ralf Treinen <treinen@debian.org>  Sat,  7 Jan 2006 10:11:15 +0100

hevea (1.08-2) unstable; urgency=low

  * Bumped (build-)dependency on ocaml-* to 3.09.0.
  * Standards-Version 3.6.2 (no change).
  * Added debian/svn-debalayout

 -- Ralf Treinen <treinen@debian.org>  Sat,  5 Nov 2005 15:01:46 +0100

hevea (1.08-1) unstable; urgency=low

  * New upstream release.
  * Bumped (build-)dependency on ocaml-* to 3.08.3
  * Stated in manpages that documentation is in non-free
  * Removed bogus file debian/files.
  * Put our own manpages in directory debian/manpages.
  * Use dh_installman instead of dh_installmanpages.
  * Removed patches 01_imagen_typo, 04_rawtext, 05_licence since fixed by
    upstream.
  * Adapted patches 02_nogif, 03_charset to new source version
  * debian/rules: use LATEXLIBDIR variable of Makefile to install hevea.sty
  * Added example for style sheets and special symbols.
  * Updated package description for translation of special sysmbols.
  * Updated manpage to reflect new/removed options.

 -- Ralf Treinen <treinen@debian.org>  Sun, 15 May 2005 21:05:54 +0200

hevea (1.07-5) unstable; urgency=low

  * New licence received from upstream author by email : Clause 6c of
    QPL does not apply, and no choice of venue (patch 05_license)
  * Distinguish "licence" and "copyright" in debian/copyright
    (closes: Bug#290174)
  * New uploader Samuel Mimram
  * Short description starts now on a lower case letter, and is now an
    appositive clause
  * Corrected url of upstream web page in long description

 -- Ralf Treinen <treinen@debian.org>  Thu, 20 Jan 2005 09:03:15 +0100

hevea (1.07-4) unstable; urgency=low

  * No longer suggest netpbm-nonfree (closes: Bug#271682).

 -- Ralf Treinen <treinen@debian.org>  Sun, 14 Nov 2004 16:52:45 +0100

hevea (1.07-3) unstable; urgency=low

  * Compile for ocaml version 3.08.
  * Refine (build-) dependency on ocaml to nox packages.
  * Changed Maintainer to Debian Ocaml Maintaines.

 -- Ralf Treinen <treinen@debian.org>  Thu, 22 Jul 2004 19:22:37 +0200

hevea (1.07-2) unstable; urgency=low

  * Backport Luc Maranget's patches from the unstable beta release:
    - rawhtml environments outputs to html only (closes: Bug#226212).
    - new rawtext environment which outputs to ascii and info output.
      this makes it possible to generate index information for info output
      (closes: Bug#173940).
  * Added package Uploaders: Sven, Jerome, Remi, Zack.
  * Remove in clean target .cvsignore

 -- Ralf Treinen <treinen@debian.org>  Mon, 10 May 2004 21:38:07 +0200

hevea (1.07-1) unstable; urgency=low

  * New upstream release.
  * Build for ocaml-3.07.
  * Standards-Version 3.6.1 (no changes).
  * File debian/compat instead of variable DH_COMPAT.
  * Patch managment with dpatch.
  * Porting of patches from 1.06-9:
    - standard image format png: 01_nogif.dpatch
    - installation of hevea.sty in tetex dir: now in debian/rules
    - imagen: upstream seems to have incorporated the patches by Francois-Rene
      Rideau.
    - infoRef.mll: upstream has incorporated our patch to remove spurious
      dot after "\tUp: (dir)".
    - determination of HTML charset: 03_charset.dpatch

 -- Ralf Treinen <treinen@debian.org>  Sun,  5 Oct 2003 11:48:56 +0200

hevea (1.06-9) unstable; urgency=low

  * Don't insert a full stop in info output after reference "Up: (dir)"
    (file: infoRef.mll, closes: Bug#179377).

 -- Ralf Treinen <treinen@debian.org>  Sun,  2 Feb 2003 18:25:21 +0100

hevea (1.06-8) unstable; urgency=low

  * Installed improved imagen script by Francois-Rene Rideau
    <fare@tunes.org>.
  * Package description: mention that hevea can produce info
    and text (closes: Bug#173928). Some minor modifications.

 -- Ralf Treinen <treinen@debian.org>  Mon, 30 Dec 2002 12:01:21 +0100

hevea (1.06-7) unstable; urgency=low

  * Recompiled with ocaml 3.06-13. Depends on
    ocaml-base-3.06-1. Build-depends on ocaml-3.06.1 (closes: Bug#173327).

 -- Ralf Treinen <treinen@debian.org>  Mon, 16 Dec 2002 19:51:14 +0100

hevea (1.06-6) unstable; urgency=low

  * DH_COMPAT=4, build-depends on debhelper >= 4.0
  * Removed -g compilation flag.
  * Used new imagen script provided by Luc Maranget. This should fix
    the problem with the transparent color in png images.
  * Removed some cruft from debian/rules (configure target, build-stamp).
  * Improved examples, have picture examples test transparency.
  * Updated README.debian: the error concerning png images with transparent
    background seems to have been our fault, not netscape's.

 -- Ralf Treinen <treinen@debian.org>  Sat, 14 Dec 2002 15:24:21 +0100

hevea (1.06-5) unstable; urgency=low

  * Standards-Version: 3.5.8.
  * debian/rules: use the value of DEB_BUILD_OPTIONS to decide whether to
    pass a compile option in the OCAMLFLAGS variable.
  * Added an option "-charset" to specify the charset to be printed in the
    META tag. The default is the output of "locale charmap"
    (closes: Bug#165447) .
  * Changed (build-)dependency from "ocaml >> 3.06, ocaml << 3.06" to
    ocaml-3.06, as recommended by the ocaml packaging policy.

 -- Ralf Treinen <treinen@debian.org>  Mon, 25 Nov 2002 21:21:39 +0100

hevea (1.06-3) unstable; urgency=low

  * Changed (build)-dependency to ocaml >= 3.06 & << 3.07, since future
    versions of ocaml are not guaranteed to work on 3.06 bytecode.

 -- Ralf Treinen <treinen@debian.org>  Thu,  3 Oct 2002 22:52:24 +0200

hevea (1.06-2) unstable; urgency=low

  * Recompiled for ocaml 3.06 (closes: Bug#158417), bumped up
    build-dependency on ocaml and dependency on ocaml-base to >= 3.06.
  * Removed in README.Debian the note on compilation, since obsolote.

 -- Ralf Treinen <treinen@debian.org>  Fri, 30 Aug 2002 20:15:39 +0200

hevea (1.06-1) unstable; urgency=low

  * New upstream release (closes: Bug#148283).
  * Upstream has now added an option to imagen for the generation of
    png images. Re-apply our old patch to make png generation standard,
    instead of gif.
  * Added "Suggests: hevea-doc".
  * Install "esponja" in /usr/bin.
  * Wrote a manpage for esponja.
  * Added a "gif.hva" similar to the "png.hva" provided by
    upstream. Changed the hevea manpage accordingly.
  * Updated the manpages for hevea, hacha, imagen: new options, refer to
    the documentation installed by the hevea-doc package, add upstream
    author.
  * Install some simple examples in /usr/share/doc/hevea/examples.

 -- Ralf Treinen <treinen@debian.org>  Mon, 27 May 2002 22:16:00 +0200

hevea (1.05.2002.02.15+png-1) unstable; urgency=low

  * New upstream release. This release solves a bug in closing files
    (Closes: Bug#137730).
  * For the moment the "esponja" executable doesn't seem to do anything
    useful. Stow it in /usr/share/hevea.

 -- Ralf Treinen <treinen@debian.org>  Fri, 15 Mar 2002 21:01:41 +0100

hevea (1.05-8+png) unstable; urgency=low

  * removed spurious space in the definition of \cyan in html/color.hva
    (patch sent in by Salvador Abreu <spa@di.uevora.pt> - thanks!).
    Closes: Bug#136243.
  * dependencies: removed dvips (superseeded now by tetex-bin), removed
    pnmtopng (superseeded now by netpbm).

 -- Ralf Treinen <treinen@debian.org>  Fri,  1 Mar 2002 00:02:39 +0100

hevea (1.05-7+png) unstable; urgency=low

  * compile to bytecode, make package arch independent.
  * DH_COMPAT=3.
  * cleanup debian/rules, remove automatic generation of copyright.
  * changed the hevea libdir from /usr/lib/hevea to /usr/share/hevea.
  * don't install pub.txt in /usr/share/doc/hevea.
  * require ocaml >= 3.04 for build, remove -custom option from ocamlc
    invocations in Makefile.
  * undo modification of variable settings in Makefile, instead pass variable
    settings as arguments to $(MAKE) in debian/rules.

 -- Ralf Treinen <treinen@debian.org>  Sun, 20 Jan 2002 10:53:57 +0100

hevea (1.05-6+png) unstable; urgency=low

  * remove in the comments of postinst and postrm references to the
    defunct packaging manual (closes: Bug#100424).
  * merge README.debian into README.Debian
  * fix a glitch in the hevea manpage: a text line starting with the "."
    character was not dislayed (closes: Bug#113098).
  * Standards-Vesion 3.5.6.0
  * debian/copyright: Author(s) -> Author
  * control: depends on one line
  * remove user emacs setting from changelog file

 -- Ralf Treinen <treinen@debian.org>  Sat, 22 Sep 2001 16:23:01 +0200

hevea (1.05-5+png) unstable; urgency=low

  * Dependency on netpbm (>=2:9.10-1)| pnmtopng since pnmtopng came
    from the old pnmtopng package into netpbm (thanks to Georges Mariano
    for the hint).

 --  Ralf Treinen <treinen@debian.org>  Thu, 15 Mar 2001 20:59:24 +0100

hevea (1.05-4+png) unstable; urgency=low

  * Modify hevea and imagen such that pictures are by default generated in
    png instead of gif. Added options -gif to hevea and imagen for generation
    of gif. Modify man pages accordingly.
  * By consequence of the above, the relation with netpbm-nonfree package
    can be downgraded from Depends to Suggested, and hevea comes back from
    contrib to main.

 --  Ralf Treinen <treinen@debian.org>  Sun,  4 Mar 2001 14:10:39 +0100

hevea (1.05-3) unstable; urgency=low

  * Remove "Recommends: hevea-doc" since this package does not seem
    to become available in the near future (closes: Bug#80586)
  * Removed reference to the hevea-doc package from the man pages.

 --  Ralf Treinen <treinen@debian.org>  Fri,  9 Feb 2001 21:32:56 +0100

hevea (1.05-2) unstable; urgency=low
  * Package has to move to contrib because of dependency on
    netpbm-nonfree.
  * Add dependency on netpbm-nonfree because hevea needs ppmtogif.
  * fixed typos in the imagen man page.

 -- Ralf Treinen <treinen@debian.org>  Sat, 13 Jan 2001 14:44:28 +0100

hevea (1.05-1) unstable; urgency=low

  * Initial Release, taking over an inofficial packages by
    Georges Mariano. Closes: bug#79466.

 -- Ralf Treinen <treinen@debian.org>  Sat, 16 Dec 2000 17:18:32 +0100
